[MAIN]
COUNT=22
Name0000=Read Tags
Name0001=Single Read Tag
Name0002=Choice Item:
Name0003=Access Pwd(Hex)
Name0004=READ/WRITE
Name0005=LOCK
Name0006=KILL
Name0007=Target Memory
Name0008=Start Address(Word Ptr)
Name0009=Length(Word Count)
Name0010=Data
Name0011=Read tag menory
Name0012=Write data to tag
Name0013=Mask Mem
Name0014=Action(pwd/perma)
Name0015=Open
Name0016=Perma Open
Name0017=PWD R/W
Name0018=Perma NOT R/W
Name0019=Lock
Name0020=Kill Password(Hex)
Name0021=Kill / Recom
